Skip to main content
GET
Organization expense type

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
expenseType
enum<string>
required

Expense type where CarSpecification relates to Mileage, SubsistenceAllowance to Per Diem, etc

Available options:
CarSpecification,
FoodBenefitsSpecification,
FuelBenefitsSpecification,
ReceiptVerification,
SubsistenceAllowance

Response

OK

type
enum<string>

Expense type where CarSpecification relates to Mileage, SubsistenceAllowance to Per Diem, etc

Available options:
CarSpecification,
FoodBenefitsSpecification,
FuelBenefitsSpecification,
ReceiptVerification,
SubsistenceAllowance
name
string
iconUrl
string<uri>
canCreate
boolean

true if the user can create an expense record of this type

Last modified on August 31, 2026